Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 22:20:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc amir ahsan                    Bot:  Hi again! Bot:  Please enter your name Customer:  amir ahsan Bot:  Hi Amir Ahsan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:03 AM, 23nd Mar                     amir ahsan                    6269640800 any update of my returning money as i want it in my wallet           02:05 AM, 23nd Mar                   Mohammed                   Hi Amir, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:05 AM, 23nd Mar                     amir ahsan                    Hi Mohammed           02:05 AM, 23nd Mar                     amir ahsan                    6269640800 any update of my returning money as i want it in my wallet           02:06 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           02:06 AM, 23nd Mar                     amir ahsan                    I have talked you some days ago           02:06 AM, 23nd Mar                     amir ahsan                    Yes plz           02:06 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           02:08 AM, 23nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:08 AM, 23nd Mar                   Mohammed                   sorry for the previous massage           02:09 AM, 23nd Mar                     amir ahsan                    Yes today my 2 order cancelled by  max app           02:09 AM, 23nd Mar                     amir ahsan                    6280017874           02:09 AM, 23nd Mar                     amir ahsan                    &           02:09 AM, 23nd Mar                     amir ahsan                    6280044141           02:09 AM, 23nd Mar                     amir ahsan                    They said you didn’t collected but they never send me any mess for order collection           02:10 AM, 23nd Mar                     amir ahsan                    How can I know that my order has been ready to collect           02:10 AM, 23nd Mar                   Mohammed                   is this contact number working966565285046?           02:11 AM, 23nd Mar                     amir ahsan                    Yes working           02:11 AM, 23nd Mar                     amir ahsan                    I am using only this number           02:11 AM, 23nd Mar                   Mohammed                   what about this [email-masked]?           02:12 AM, 23nd Mar                     amir ahsan                    It’s working also           02:12 AM, 23nd Mar                     amir ahsan                    I got cancellation messages on both           02:12 AM, 23nd Mar                     amir ahsan                    On my number & mail           02:13 AM, 23nd Mar                     amir ahsan                    But not got a single mess for collecting order           02:13 AM, 23nd Mar                     amir ahsan                    My wife bought something on sale?now it has been cancelled/returned           02:14 AM, 23nd Mar                     amir ahsan                    Is it possible that I collect today?           02:14 AM, 23nd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:17 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           02:17 AM, 23nd Mar                     amir ahsan                             02:17 AM, 23nd Mar                     amir ahsan                    Check they never send mess for collections           02:18 AM, 23nd Mar                     amir ahsan                    No thanks...but every time I contacted max team just got only assurances           02:19 AM, 23nd Mar                     amir ahsan                    Plz fix my problem too           02:19 AM, 23nd Mar                     amir ahsan                    Thanks for your time           02:19 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288787